Welcome to Assassin's Creed Wiki! Log in and join the community.

User:Soranin/common.css

From the Assassin's Creed Wiki
Revision as of 22:09, 20 May 2024 by imported>Soranin (Replaced content with ".WikiaMainContent a.new, .WikiaMainContent a.new:visited { color:#ffb7b7!important; } .WikiaMainContent a:link { color:#cc9800!important; } .mainpage-wrap a:link { color:#cc9800!important; }")
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
.WikiaMainContent a.new,
.WikiaMainContent a.new:visited {
      color:#ffb7b7!important;
}
.WikiaMainContent a:link {
      color:#cc9800!important;
}
.mainpage-wrap a:link {
    color:#cc9800!important;
}